birthdate: '1973-04-03'
birthplace: Kanagawa, Japan
discography:
- catalog: 7P-10040
  date: '1989-09-06'
  link: album/119983
  reprint: false
  roles:
  - Vocals
  titles:
    en: EQUAL ROMANCE / CoCo
    ja: EQUALロマンス / CoCo
    ja-latn: EQUAL ROMANCE / CoCo
  type: anime
- catalog: S7A-11039
  date: '1989-09-06'
  link: album/70086
  reprint: false
  roles:
  - Vocals
  titles:
    en: EQUAL ROMANCE / CoCo
    ja: EQUALロマンス / CoCo
    ja-latn: EQUAL ROMANCE / CoCo
  type: anime
- catalog: PCCA-00048
  date: '1990-03-14'
  link: album/81146
  reprint: false
  roles:
  - Performer
  titles:
    en: Strawberry / CoCo
    ja: Strawberry / CoCo
    ja-latn: Strawberry / CoCo
  type: anime
- catalog: PCDA-00087
  date: '1990-05-17'
  link: album/70116
  reprint: false
  roles:
  - Vocals
  titles:
    en: Natsu no Tomodachi/Omoide ga Ippai / CoCo
    ja: 夏の友達/思い出がいっぱい / CoCo
    ja-latn: Natsu no Tomodachi/Omoide ga Ippai / CoCo
  type: anime
- catalog: PCSA-00062
  date: '1990-05-17'
  link: album/119987
  reprint: false
  roles:
  - Vocals
  titles:
    en: Natsu no Tomodachi/Omoide ga Ippai / CoCo
    ja: 夏の友達/思い出がいっぱい / CoCo
    ja-latn: Natsu no Tomodachi/Omoide ga Ippai / CoCo
  type: anime
- catalog: PCCA-00287
  date: '1991-07-10'
  link: album/81145
  reprint: false
  roles:
  - Performer
  titles:
    en: CoCo 1-ban! / CoCo
    ja: CoCo1番! / CoCo
    ja-latn: CoCo 1-ban! / CoCo
  type: anime
- catalog: PCDA-00224
  date: '1991-09-04'
  link: album/70127
  reprint: false
  roles:
  - Vocals
  titles:
    en: Mou Nakanaide / Azusa Senou
    ja: もう泣かないで / 瀬能あづさ
    ja-latn: Mou Nakanaide / Azusa Senou
  type: anime
- catalog: PCSA-00150
  date: '1991-09-04'
  link: album/119979
  reprint: false
  roles:
  - Vocals
  titles:
    en: Mou Nakanaide / Azusa Senou
    ja: もう泣かないで / 瀬能あづさ
    ja-latn: Mou Nakanaide / Azusa Senou
  type: anime
- catalog: PCCA-00388
  date: '1992-08-21'
  link: album/102081
  reprint: false
  roles:
  - Vocals
  titles:
    en: Crystal Eyes / AZUSA SENOU
    ja: Crystal Eyes / 瀬能あづさ
    ja-latn: Crystal Eyes / AZUSA SENOU
  type: anime
- catalog: PCCG-00190
  date: '1992-10-21'
  link: album/23459
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ranma½ Opening Theme Song Collection
    ja: らんま½ 開幕的(オープニング)主題歌集
    ja-latn: Ranma½ Opening Shudaikashuu
  type: anime
- catalog: PCCA-00472
  date: '1993-08-20'
  link: album/81090
  reprint: false
  roles:
  - Vocals
  titles:
    en: CoCo Personal Best / CoCo, Azusa Senou
    ja: CoCoパーソナルベスト / CoCo・瀬能あづさ
    ja-latn: CoCo Personal Best / CoCo, Azusa Senou
  type: game
- catalog: KACD-4001~18
  date: '1994'
  link: album/23547
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ranma½ CD Singles Memorial File
    ja: らんま½ CDシングル メモリアル・ファイル
    ja-latn: Ranma½ CD Singles Memorial File
  type: anime
- catalog: PCCA-00895
  date: '1996-04-19'
  link: album/81111
  reprint: false
  roles:
  - Performer
  titles:
    en: The LEGEND OF OTOMEJUKU
    ja: 乙女塾伝説
    ja-latn: Otomejuku Densetsu
  type: anime
- catalog: PCCA-01257
  date: '1998-11-18'
  link: album/81225
  reprint: false
  roles:
  - Performer
  titles:
    en: 90's IDOL JAPAN
    ja: 90's アイドル JAPAN
    ja-latn: 90's IDOL JAPAN
  type: anime
- catalog: PCCG-00491
  date: '1999-03-17'
  link: album/23320
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ranma½ TV Theme Songs Complete
    ja: らんま1/2 TVテーマソングスコンプリート
    ja-latn: Ranma½ TV Theme Songs Complete
  type: anime
- catalog: PCCA-01308
  date: '1999-03-19'
  link: album/81224
  reprint: false
  roles:
  - Performer
  titles:
    en: OTOMEJUKU -ONE MORE-
    ja: 乙女塾ふたたび
    ja-latn: Otomejuku Futatabi
  type: anime
- catalog: PCCA-02736
  date: '2008-09-03'
  link: album/81132
  reprint: false
  roles:
  - Performer
  titles:
    en: CoCo Uta no Daihyakka Sono 1 / CoCo
    ja: CoCoうたの大百科 その1 / CoCo
    ja-latn: CoCo Uta no Daihyakka Sono 1 / CoCo
  type: anime
- catalog: PCCK-20118
  date: '2015-08-19'
  link: album/62414
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ketteiban Ranma½ Anime Shudaika & Kyarason Daizenshuu
    ja: 決定盤 らんま½ アニメ主題歌&キャラソン大全集
    ja-latn: Ketteiban Ranma½ Anime Shudaika & Kyarason Daizenshuu
  type: anime
featured_on: []
info:
  Birthdate: Apr 3, 1973
  Birthplace: Kanagawa, Japan
  Bloodtype: B
  Credited works: 18 albums in database
  Credits:
  - 12 vocals
  - 6 performer
  Former Units:
  - link: artist/9924
    names:
      en: CoCo
      ja: CoCo
  Variations:
  - names:
      en: Azusa Seno
link: artist/9923
meta:
  added_date: 2011-01-16T07:29
  edited_date: 2017-07-26T07:08
  fetched_date: 2025-12-06T11:00
  ttl: 86400
  visitors: 3713
name: Azusa Senou
name_real: 瀬能 あづさ
name_trans: せのう あづさ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/32/9923/9923-1295216979.jpg
picture_small: https://thumb-media.vgm.io/artists/32/9923/9923-1295216979.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/9923?perpage=99999
websites:
  Fansite: []
  Reference: []
